.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-731d201c-41e6-2c3a-7178-8338f08247f7 {

}

.dealer-home-page-outer-grid {
//background: linear-gradient(106.53deg, rgba(35, 31, 32, 0.8) 5.33%, rgba(35, 31, 32, 0) 15.85%, rgba(35, 31, 32, 0.9) 250.98%);
background: linear-gradient(106.53deg, rgba(35, 31, 32, 0.8) 10.33%, rgba(35, 31, 32, 0) 15.85%, rgba(35, 31, 32, 0.9) 118.98%);
height: 100%;
}.lfr-layout-structure-item-9499cc19-9d27-1162-683e-8be6345d4c85 {

}

.footer-guest-user-cntnr {
position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.lfr-layout-structure-item-5d1e4727-b32c-c1f3-be95-854913a14954 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d1e4727-b32c-c1f3-be95-854913a14954) !important;
}
.lfr-layout-structure-item-5d1e4727-b32c-c1f3-be95-854913a14954 {

}

.dealer-home-page-cntnr {
      height: 100vh;
}

.portlet {
   margin-bottom: 0;
}